uuid: 8e0aa076-db48-4c3c-841f-00d0fff4fb15
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_work_description
    - paragraphs.paragraphs_type.work
  module:
    - text
id: paragraph.work.field_work_description
field_name: field_work_description
entity_type: paragraph
bundle: work
label: 'Work description'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
